Subject: GLOWBUGS digest 127

From: [email-masked]
Date: Mon, 11 Mar 1996 16:20:02 -0600 (CST)

GLOWBUGS Digest 127

Topics covered in this issue include:

  1) Gone QRO
	by [email-masked] (MIKE SANDERS)
  2) Re: Gell Cells
	by [email-masked]
  3) Re: Gell Cells
	by [email-masked]
  4) Re: 3579.545
	by [email-masked]
  5) Anyone on tonight?
	by [email-masked]

----------------------------------------------------------------------

Date: Sun, 10 Mar 1996 18:14:37 -0600
From: [email-masked] (MIKE SANDERS)
To: [email-masked]
Cc: [email-masked]
Subject: Gone QRO
Message-ID: <[email-masked]>

Greetings All,
      After great success with the old homebrew 6T9 (I got it back up to 4 
watts) I
was inspired to new heights. 
      The Knight T50 had been on the shelf almost a month since arriving without
as much as a checkout. It was time. I had to fix some damage from the trip
first but when that was done it was time to power up.  I was amazed at how
smoothly the old tx tuned up into the dummy. A check into the antenna showed
32 watts out on the Bird on 7040kcs plus or minus a bit. (Contrary to the ER
article of a couple months ago.) 4mil grid and 110mil Plate current with clean
tuning all the way. The signal in the Drake R4B sounded good. After the WI
test is over later I will venture a contact this evening.  32 watts! Tuned 
by the
book!  I will see how it acts with one of the WRL 755 vfos later also. I got two
of the T50s in this deal and will have to get the other one on line also. Stay 
tuned.                                                                    73 
de KS0F
                                           [email-masked]

------------------------------

Date: Mon, 11 Mar 1996 11:35:28 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: Gell Cells
Message-ID: <[email-masked]>

> 
> Gang:
> 
> Is it safe to assume that any given gell cell I encounter at a flea 
> market or surplus store is going to be bad?  I know a place in town 
> selling 15 AH 12 volt gell cells for under $10. They appear to be brand 
> new, and unused.  But who knows how long they have been sitting 
> around...
> 
> It there a quick test I could do?

Nope.  You need to carry a small voltmeter with you and read the voltage.

I have been using these things surplus (I pay a buck a pop at the local
junk battery emporium before they go onto the scrapping truck), and my
experiences with them indicate that IFF you can get a voltmeter to measure
more than 4.5 on a 6 volter or 10.5 on a 12 volter, then they are easily
resurrectible.  If they measure less than 4.5/10.5 volts, then one or two
cells may be dry or shorted or choked up with lead sulfate.

NOTE --- these batteries are NOT gel cells (unless they so state and most
of those that are are a Gates product), but are standard lead acid wet cells
that have sealed rubber vent caps which vent but won't allow the addition
of water (unless you trick them and water them with a syringe needle through
the rubber vent cap).  The Yuasa, Panasonic, etc., are ordinary sealed
lead acid batteries.

If the batteries are brand new, unused, but just old, they are probably quite
good, and will last several years.  On sitting for more than six months,
they begin to sulfate up, and will need very long SLOW trickle charges
at AH/100 for several days.  It is best NOT to voltage regulate charge
them but to current charge them to rated specifications for rated times.
They are designed for a AH/7 charging rate, usually, for 10 hours.
Consult the manufacturers charts for more details, but my experiences
dictate that AH/7 is the standard charge for 125% x 7 hours or about
10 hours.  For trickle charging use AH/25 to AH/100.  For floating charging
use AH/400.  Use the proper current limiting resistances to effect the
proper charging rate.  I use ordinary household lamps on a 24-30vdc power
supply.  A 100 watt lamp gives a 1 amp charging current.  A 200 watt
lamp a 2 amp charging current.  A 15, 10 or 7.5 watt lamp is good for
trickle charging.  A 4 watt xmas tree lamp is good for floating charging.

Cycle the batteries several times using an auto headlamp as the load
(that is 4 amps at 12 volts), or on small batteries a brake lamp (1 amp
at 12 volts).  If they have been sitting for a long time, they get
rather sluggish, and need cycling.

I use these things all the time as filament and plate batteries in strings
up to 300 volts.  I run them in wooden trays of 48 volts per tray.

If you are really interested, I have a manuscript that I put together for
our HomeBrew SIG, a few years back.  It is about 2 megs postscript.

Take care NOT to overcharge OR undercharge them and they are quite
serviceable batteries --- not as good as Edison cells or wet nicads,
but quite useable for most Boatanchorite/Glowbuggite purposes.

Also, nothing is quieter than a good regen on BATTERY power all the way.
These are quite good for small filament batteries in 2/3 tube rigs.

Good Luck/Bob/NA4G
[email-masked]

------------------------------

Date: Mon, 11 Mar 1996 12:09:18 -0500 (EST)
From: [email-masked]
To: [email-masked] (Chuck Penson)
Cc: [email-masked] (), [email-masked],
Subject: Re: Gell Cells
Message-ID: <[email-masked]>

> 
> [email-masked] wrote:
> 
> > Use the proper current limiting resistances to effect the
> > proper charging rate.  I use ordinary household lamps on a 24-30vdc power
> > supply.  A 100 watt lamp gives a 1 amp charging current.  
> 
> Just a quick clearification. You said 24-30 vdc supply. I should use 
> this voltage and a lamp to charge a 12 volt battery?

You can use 500 volts to charge the thing if you want, as long as you use
a proper series current limiting resistance.  500 Volts is perhaps a bit
higher than practical.  For practical charging, use about a 2x-4x voltage
source compared to the battery under charge.

I had a 24v 10a transformer that I put a simple power supply together with,
using a bridge and 5000mf cap.  Then I take from the common HV of about
30 volts, a series of 8 lines using a lamp socket and then to a bolt for
a connection at each line.  That way, I can charge 8 batteries at one time.
I just screw in whatever sized lamp I need for charging whatever size is
any particular battery.  I use small clipleads to hook up to the bolts
and the battery spade lugs.

The best charging obtains through a charging resistance that will limit
the current to the required rate and thus, you need to charge at some
excess above the battery voltage.  What that is does not matter.
But, for practical convenience, I chose 2x the usual 12 volt battery
or around 24-30 volts, which is fine.

Traditional battery charging panels from real radio installations
(like aboard ship) used a 120 v ships DC line and charged the 120 vdc
radio battery in banks of 60 volts, using, guess what --- a lamp bulb or
sometimes real large resistors.  Either will work just fine.  Look at
any of the early radio manuals for the practical particulars.

Note that the brightness of the lamp gives a good indication of how
the battery is charging.  A 24-30vdc source will make a 120vac lamp
glow with a rich warm yellow glow, not very bright.  A battery on
charge, taking the proper charge, will have a weak glow, but the
filament will be nicely glowing.  A battery that is sulfated and
not taking proper current will have a very dim glow or none at all
on the bulb filament.

The only requirement is to maintain the desired current through the
charging battery load.  How you get there is mostly irrelevant.

I have charged the batteries off of 150vdc lines, with no problem.
You just have to reach for the required sized lamp to effect the proper
charging current.

CAUTION:  If you charge batteries off of greater than 75 volt sources,
          remember that that is sufficient voltage to be deadly.  Hence,
          use caution.

Good Luck

Bob/NA4G

------------------------------

Date: Mon, 11 Mar 1996 12:49:56 -0500 (EST)
From: [email-masked]
To: [email-masked] (Conard Murray)
Cc: [email-masked] (), [email-masked]
Subject: Re: 3579.545
Message-ID: <[email-masked]>

> Will be in Iowa next week so keep a good watch on 3579545!
> 73 and ZUT!
> de cm

1802.5 was quite good this weekend.  I worked NW0O/Chip quite
easily, but alas did not hear too many other fellers.

I found my two trusty rusty ex-televisio 3579.545 rocks.

I will have to re-convert the HG-303 back to all band use, and then
make up a breadboard using a 6146 or 2E26 or such as a rock crusher.
I think about 300 volts on a 6146 or 2E26 would make a fine little
rock crusher for the ex-tv-rocco's-modern-life Glowbugging QRG.....(8^}

Anyway, let us heare from the crewe aboard this fine Glowbuggin' voyage
an' takes stock, bye the byes, o' wat fine etherburnin' QRG's we canst ply.

73/ZUT DE NA4G/Bob

------------------------------

Date: Mon, 11 Mar 1996 15:13:52 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Anyone on tonight?
Message-ID: <[email-masked]>

It is still cool/cold here, and the ol' top band is still in fine form.

For testing purposes, I propose that tonight we try the following.

1) QTR 0300Z QRG 3579R545  (let us see how bad we messeyup the XYL's TV).

2) QTR 0400Z QRG 1802R5    (standard run).

Any fellers with the ol' ex-televisio roxx throw them into the ol
breadboard novice box and see if we can be eard.

I will use the HW-16 at about 25 watts and see if it blows ma's TV
outta da watter .....(:+}}.....

Big Bertha will call on Top Band.

Now is the time to dust off all yer Glowbottles fer the summer watch.
I found a real nice '47 that would make a great rock crusher on a breadboard
for that ex-televisio roxx QRG.  Alternatively, I could muster up 2E26
on the breadboard.  That is fairly common and easy to work.
There is a fine 6146 single tuber rock crusher in the '69 Handbook, for
thems wats wants ta gits fancies an' such.

I wonder if anyone will put together one of Fred Sutter's classic QSL card
sized rigs using ol' tuffy 6L6?  Thems were fine smokin' lil' rigs.....(:+}}...

SEEU ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 127
**************************